Show / Hide Table of Contents

# Interface IOpenIddictValidationDispatcher

###### Namespace: OpenIddict.Validation

###### Assembly: cs.temp.dll.dll

##### Syntax

    public interface IOpenIddictValidationDispatcher

### Methods

#### DispatchAsync<TContext>(TContext)

##### Declaration

    ValueTask DispatchAsync<TContext>(TContext context)
        where TContext : BaseContext

##### Parameters

Type | Name | Description
--- | --- | ---
TContext | context |

##### Returns

Type | Description
--- | ---
ValueTask |

##### Type Parameters

Name | Description
--- | ---
TContext |